A:link { 
text-decoration: underline; 
color:#9BD92E;
font-weight:bold;
background-color:#389D07;
}

A:visited { 
text-decoration: underline; 
color:#9BD92E;
font-weight:bold;
background-color:#389D07;
}

A:active { 
text-decoration: underline;
color:#9BD92E;
font-weight:bold;
background-color:#389D07;
}

A:hover { 
text-decoration: overline underline; 
color:#BDE676; 
font-weight:bold;
background-color:#389D07;
}

p.head {
color:#000000;
line-height: 14px;
font-size:11px;
text-align:center;
letter-spacing:2px;
font-weight:bold;
border-bottom:1px dotted #bbbbbb;
background-color:#389D07;
}

acronym {
color:#ffffff;
border-bottom:1px dotted #ffffff;
cursor: help;
background-color:#389D07;
}

b {
color:#9BD92C;
background-color:#389D07;
}

u {
color:#96FF00;
background-color:#389D07;
}

i {
color:#BCF851;
background-color:#389D07;
}

.sidebar {
text-align:left;
font-size:10px;
background:url(images/sidebar.png);
}

.content {
text-align:justify;
font-size:11px;
background:url(images/content.png);
}

.left {
background:url(images/left.png);
}

.divide {
background:url(images/divide.png);
}

.right {
background:url(images/right.png);
}

.copyright {
text-align:center;
font-size:10px;
background:url(images/footer.png);
}

a.copy {
text-decoration: underline; 
color:#9BD92E;
font-weight:bold;
background-color:#4CAB43;
}

a.copy:hover {
text-decoration: overline underline; 
color:#BDE676; 
font-weight:bold;
background-color:#4CAB43;
}

a.mlink{
text-decoration:none;
display:block;
padding: 0px 0px 0px 20px;
background:url(images/mlink.png) no-repeat;
}

a.mlink:hover{
color:#000000;
text-decoration:none;
display:block;
padding: 0px 0px 0px 20px;
background:url(images/mlink.png) no-repeat #9ADA2E;
text-align:right;
}

quote {
color:#000000;
padding:2px;
display:block;
background:#CDEC96 url(images/quote.png) no-repeat bottom right;
border:1px dotted green;
}

code {
color:#000000;
padding:2px;
display:block;
background:#CDEC96 url(images/quote.png) no-repeat bottom right;
border:1px dotted green;
}

body {
letter-spacing: 1px;
color:#000000;
font-family: Verdana, Arial, Sans-Serif;
text-align:justify;
font-size: 11px;
background:#389D07 url(images/background.jpg) fixed;
background-repeat: no-repeat;
background-position:bottom left;
cursor:default;
}